import 'package:get/get.dart';

import '../controllers/routingmode_controller.dart';

class RoutingmodeBinding extends Binding {
  @override
  List<Bind<dynamic>> dependencies() {
    return [Bind.lazyPut(() => RoutingmodeController())];
  }
}
